<economy>
    <greatDemands>
        <greatDemand itemId="47" fillTypeName="WOODCHIPS" demandMultiplier="1.200000" demandStartDay="6" demandStartHour="13" demandDuration="12" isRunning="false" isValid="true"/>
        <greatDemand itemId="165" fillTypeName="OAT" demandMultiplier="1.200000" demandStartDay="8" demandStartHour="16" demandDuration="18" isRunning="false" isValid="true"/>
        <greatDemand itemId="201" fillTypeName="DRYGRASS_WINDROW" demandMultiplier="1.300000" demandStartDay="5" demandStartHour="8" demandDuration="9" isRunning="true" isValid="true"/>
    </greatDemands>
</economy>
